IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'REAKSIYONNEDENI' AND SYSOBJECTS.name = 'HYATISKANTRANSFUZYONU')
ALTER TABLE dbo.HYATISKANTRANSFUZYONU ADD
	REAKSIYONNEDENI nvarchar(150) NULL
GO

